nz-upload(nzType="drag", [(nzFileList)]="fileList", [nzBeforeUpload]="beforeUpload", [nzMultiple]="true", [nzShowUploadList]="true")
  p(class="ant-upload-drag-icon")
    i(nz-icon nzType="inbox")
  p(class="ant-upload-text") Click or drag files to this area to upload

